Question

2
Replies
44
Views
AbhayA07 Member since 2013 3 posts
Infosys
Posted: March 30, 2017
Last activity: March 30, 2017
Closed

Pega 7.1 supports MQ 9.0 Server.?

we are upgrading the MQ server from 7.x to 9.x. Please let us know if pega 7 supports MQ 9.0?

***Moderator Edit: Vidyaranjan | Updated Categories***

Moderation Team has archived post
Share this page LinkedIn